\section*{Abkürzungsverzeichnis}
\addcontentsline{toc}{section}{Abkürzungsverzeichnis}
\begin{acronym}[abbbbccc]
		\acro{ACLED}{Armed Conflict Location and Event Dataset}
		\acro{ANC}[ANC]{African National Congress}
		\acro{API}{Application Programming Interface}
		\acro{ER}{Entity-Relationship}
		\acro{ERM}{Entity-Relationship-Modell}
		\acro{FK}{Foreign Key}
		\acro{GDELT}{Global Database of Events, Location, and Tone}
		\acro{GIF}{Graphics Interchange Format}
		\acro{GPS}{Global Positioning System}
		\acro{NLP}{Natural Language Processing}
		\acro{NSFAS}[NSFAS]{National Student Financial Aid Scheme}
		\acro{PK}{Primary Key}
		\acro{SQL}{Structured Query Language}
		\acro{SRC}[SRC]{Student Representative Council}
	
\end{acronym}
